Bug 1445804 - Getting undefined method `get_folder_paths' after applying RHSA-2017:0898
Summary: Getting undefined method `get_folder_paths' after applying RHSA-2017:0898
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Provisioning
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.0
Assignee: Drew Bomhof
QA Contact: Dave Johnson
URL:
Whiteboard:
Depends On: 1444965
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-26 14:26 UTC by Satoe Imaishi
Modified: 2020-05-14 16:00 UTC (History)
7 users (show)

Fixed In Version: 5.8.0.13
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1444965
Environment:
Last Closed: 2017-05-31 15:01:26 UTC
Category: ---
Cloudforms Team: VMware
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-26 20:56:15 UTC
New commit detected on ManageIQ/manageiq/fine:
https://github.com/ManageIQ/manageiq/commit/59ca8f4e7857f7c3d5621bd5e9201504706b894f

commit 59ca8f4e7857f7c3d5621bd5e9201504706b894f
Author:     Greg McCullough <gmccullo@redhat.com>
AuthorDate: Tue Apr 25 16:06:22 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Apr 26 16:55:13 2017 -0400

    Merge pull request #14887 from syncrou/revert_get_folder_paths
    
    Revert removal of get_folder_paths
    (cherry picked from commit 385a06c81b764ad1ab1f8ecd5118edc8e0455872)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1445804

 app/models/mixins/miq_provision_mixin.rb | 12 ++++++++++++
 1 file changed, 12 insertions(+)

Comment 4 errata-xmlrpc 2017-05-31 15:01:26 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.